#header{	width:735px;	height:145px;	background:url('/public/shared/images/funmoods/topper_F.png') no-repeat;	position:relative;	z-index:200;	}
#header_inner_pages{z-index: 1;width:735px;height:145px;background:url('/public/shared/images/funmoods/topper_F.png') no-repeat;position:relative;}

.es #header_inner_pages{
	background:url('/public/shared/images/es/funmoods-topper.png') no-repeat;
	height:145px;
}
.fr #header_inner_pages{
	background:url('/public/shared/images/fr/funmoods-topper.png') no-repeat;
	height:145px;
}
.it #header_inner_pages{
	background:url('/public/shared/images/it/funmoods-topper.png') no-repeat;
	height:145px;
}
.ph #header_inner_pages{
	background:url('/public/shared/images/funmoods/funmoods-topper.png') no-repeat;
	height:145px;
}
.ru #header_inner_pages{
	background:url('/public/shared/images/ru/funmoods-topper.png') no-repeat;
	height:145px;
}
.tr #header_inner_pages{
	background:url('/public/shared/images/tr/funmoods-topper.png') no-repeat;
	height:145px;
}

#fb_chat_img {float:right;  position:relative;float:right;}

.es #header{
	background:url('/public/shared/images/es/funmoods-topper.png') no-repeat;
	height: 145px;
}

.fr #header{
	background:url('/public/shared/images/fr/funmoods-topper.png') no-repeat;
	height: 145px;
}

.it #header{
	background:url('/public/shared/images/it/funmoods-topper.png') no-repeat;
	height: 145px;
}

.ph #header_inner_pages{
	background:url('/public/shared/images/funmoods/inner_page_topN_F.png') no-repeat;
	height: 145px;
}

.ru #header{
	background:url('/public/shared/images/ru/funmoods-topper.png') no-repeat;
	height: 145px;
}

.tr #header{
	background:url('/public/shared/images/tr/funmoods-topper.png') no-repeat;
	height: 145px;
}
#wotwarning, #wotwrapper {display:none !important;visibility:hidden !important;}

#main_menu_container {
	position: absolute;
	width: 700px;
}

#main_menu_container.home_page {
	top: 111px;
	left: 30px;
}

#main_menu_container.inner_pages {
	top: 110px;
	left: 30px;
}

ul#main_menu {
	list-style: none;
}

ul#main_menu li {
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	margin-right: 9px;
	float: left;
}

ul#main_menu li a {
	text-decoration: none;
	color: #0080f0;
}

ul#main_menu li a:hover {
	text-decoration: underline;
}

#left_banner_container {
	float: left;
	margin-left: -150px;
}
#right_banner_container {
	float: right;
	margin-right: -327px;
}

.browser-revert-instructions li {
	line-height: 20px;
}

.removal-title {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 2px;
	padding: 0;
}